Lead Management

Get a lead management configuration by id

GET
/api/lead-management/{id}

Returns the LeadManagement configuration with the given id, scoped to the authenticated user and organization. Returns 404 when the configuration does not exist or belongs to another user.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/lead-management/string"
{  "success": true,  "data": {    "_id": "665f1a0c0e0a4b001a2c9f40",    "configurationName": "Facebook Lead Ad Funnel",    "source": "Facebook Lead Ad",    "initialStage": "New Lead",    "status": "active"  }}